/************************************************************
 *
 *	Name		:	reset_lteIE7.css
 *	Author		:	Kubota Hideo
 *	Created		:	05.11.2009
 *	Modified	:	05.11.2009
 *
 *	Description	:	Stylesheet for IE lesser than IE7
 *
 ************************************************************/

body{font-size:1.01em;}

div#header div#targetMenu_search div#targetMenu ul li div.subMenu{margin-top:1px;}

/* body.home div#homeBackgrounds ul.allBg li{background:none !important;}
body.home div#homeBackgrounds ul.allBg li img{background:none !important; max-width:auto;} */
body.r_sa_at_a_glance.p_chiffres_cles div#pdf_container div.ourResponsibility div#bloc1 p.desc {font: 1.2em/1.4em "AvalonBook",verdana,sans-serif;}
div.popupContainer table tr td.popupContent{width:auto;}
div#headerImage.sliderHome div#headerImage2 ul.allSlides li div.desc ul li.link{overflow:hidden;}
div#headerImage.sliderHome div#headerImage2 ul.allSlides li div.desc ul{overflow:hidden;}

div#page div#masterContainer div#mc2 div#container div#pageContainer div#pc2 div#pc3 div#innerFooter.clearfix{height:29px;}
div#masterContainer div#innerFooter{height:29px;}
div#masterContainer section#primary div#container div#cnt2 div#cnt3.clearfix div#innerFooter.clearfix{height:29px;}
div#masterContainer div#mc2 div#footer div.cntCol div.col div.selectCountry form#selectCountry input.submit{padding-left:2px;padding-right:3px;margin-top:0px;}

div#pageContainer div.slot.homeFollowUs li a {  border: 0 none;  padding: 0 12px 0 12px;}

div#pageContainer div.slot.homeFollowUs li.flickr a{background:url(../images_v2/content/Ico-Flickr.png) 0 0 no-repeat;}
div#pageContainer div.slot.homeFollowUs li.rss a{background:url(../images_v2/content/Ico-RSS.png) 0 0 no-repeat;}
div#pageContainer div.slot.homeFollowUs li.youtube a{background:url(../images_v2/content/Ico-Youtube.png) 0 0 no-repeat;}
div#pageContainer div.slot.homeFollowUs li.linkedin a{background:url(../images_v2/content/Ico-LinkedIn.png) 0 0 no-repeat;}
div#pageContainer div.slot.homeFollowUs li.twitter a{background:url(../images_v2/content/Ico-Twitter.png) 0 0 no-repeat;}
div#pageContainer div.slot.homeFollowUs li.slideshare a{background:url(../images_v2/content/Ico-Slideshare.png) 0 0 no-repeat;}

div#pageContainer div.slot.homeFollowUs li.flickr a:hover{background:url(../images_v2/content/Ico-Flickr.png) 0 -25px no-repeat;}
div#pageContainer div.slot.homeFollowUs li.rss a:hover{background:url(../images_v2/content/Ico-RSS.png) 0 -25px no-repeat;}
div#pageContainer div.slot.homeFollowUs li.youtube a:hover{background:url(../images_v2/content/Ico-Youtube.png) 0 -25px no-repeat;}
div#pageContainer div.slot.homeFollowUs li.linkedin a:hover{background:url(../images_v2/content/Ico-LinkedIn.png) 0 -25px no-repeat;}
div#pageContainer div.slot.homeFollowUs li.twitter a:hover{background:url(../images_v2/content/Ico-Twitter.png) 0 -25px no-repeat;}
div#pageContainer div.slot.homeFollowUs li.slideshare a:hover{background:url(../images_v2/content/Ico-Slideshare.png) 0 -25px no-repeat;}

html.spfx-js body.subhome div#masterContainer div#container div#cnt2 div#cnt3 div#tableContent.clearfix div#middleArea.clearfix div#middleContent.clearfix div#leftArea div.slot div.desc h2 a:hover{ border-bottom:1px solid #ffffff  !important;}
html.spfx-js body.subhome div#masterContainer div#container div#cnt2 div#cnt3 div#tableContent.clearfix div#middleArea.clearfix div#middleContent.clearfix div#leftArea div.slot div.desc h2 a{}

.odd {background: none;}
.even {background: #f5f5f5;}

body #tableContent div#leftMenu ul li.selected ul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}
body #tableContent div#leftMenu ul li.selected ul li.selected ul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}
body #tableContent div#leftMenu ul li.selected ul li.selected ul li.selected ul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}
body #tableContent div#leftMenu ul li.selected ul li.selected ul li.selected ul li.selected ul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}
body #tableContent div#leftMenu ul li.selected ul li.selected ul li.selected ul li.selected ul li.selected ul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}
body #tableContent div#leftMenu ul li.selected ul li.selected ul li.selected ul li.selected ul li.selected ul li.selectedul li a {background: url("/images/content/menu_dots.png") no-repeat left bottom;}

div.inputSearch {display: none;}
body.p_shaping_tomorrows_health #tableContent #middleArea ul li {background: url(../images/content/picto-li.gif) no-repeat 18px 5px;}
body.p_faconner_sante_demain #tableContent #middleArea ul li {background: url(../images/content/picto-li.gif) no-repeat 18px 5px;}

body.subhome.r_investors div#topArea div.slot {display: none !important;}
body.subhome.r_investors div#topArea #slotFocus_inv {display: block !important;}

body.p_shaping_tomorrows_health #tableContent #middleArea div#para_3 ul li.goOut {background: url(../images/content/picto-goOut.png) no-repeat scroll left 2px !important;}
body.p_faconner_sante_demain #tableContent #middleArea div#para_3 ul li.goOut {background: url(../images/content/picto-goOut.png) no-repeat scroll left 2px !important;}

/** Debug Slider Vision **/
body.r_candidates #tableContent div.advanced-slider#mixed-slider div.slider-main div.slide-wrapper ul.slides li {background: none !important;}
div#mixed-slider.advanced-slider div.slider-main div.slide-wrapper div.shadow div.shadow-left {background: url(/img/content/careers/slider/shadow_left.png) no-repeat;}
div#mixed-slider.advanced-slider div.slider-main div.slide-wrapper div.shadow div.shadow-middle {background: url(/img/content/careers/slider/shadow_middle.png) repeat-x;}
div#mixed-slider.advanced-slider div.slider-main div.slide-wrapper div.shadow div.shadow-right {background: url(/img/content/careers/slider/shadow_right.png) no-repeat;}

/** DEBUG SLOT RSE **/
.responsive_slot .link_white {background: url(../images_v2/content/picto-li-light.png) no-repeat 0 4px !important}
body.p_get_to_know_sanofi #tableContent div.slot img {border: none;}
body.p_decouverte_sanofi #tableContent div.slot img {border: none;}
body.p_travailler_sanofi div#rightArea div.slot.subhomeHr div.desc.blue ul li {background: url(../images_v2/content/picto-li-light.png) no-repeat 0 4px !important}
body.p_working_at_sanofi div#rightArea div.slot.subhomeHr div.desc.blue ul li {background: url(../images_v2/content/picto-li-light.png) no-repeat 0 4px !important}

body.p_2014-01-27_chine #tableContent img.newspopin {display: block;width: 100%;}
body.p_2014-01-27_chine #tableContent div#container_newspopin a {width:31% !important;}

/** DEBUG DOWNLOAD CENTER **/
body table#table_csrdownloadcenter tr#nom_du_pdf td.opinion div#like a:hover {text-indent: -9999px;background: url(../images/content/thumbsup_ie_hover.png) no-repeat;display: block;background-size: cover;height: 14px;width: 17px;}
body table#table_csrdownloadcenter tr#nom_du_pdf td.opinion div#like a:active {text-indent: -9999px;background: url(../images/content/thumbsup_ie_clic.png) no-repeat;display: block;background-size: cover;height: 14px;width: 17px;}
body table#table_csrdownloadcenter tr#nom_du_pdf td.opinion div#comment a:hover {text-indent: -9999px;background: url(../images/content/comment_ie_hover.png) no-repeat;display: block;background-size: cover;height: 16px;width: 17px;}
body table#table_csrdownloadcenter tr#nom_du_pdf td.opinion div#comment a:active {text-indent: -9999px;background: url(../images/content/comment_ie_clic.png) no-repeat;display: block;background-size: cover;height: 16px;width: 17px;}
body form.calledForm fieldset div.fieldset div.textarea.bloc textarea{overflow:hidden;}

/** DEBUG SLOT SUBHOME HOPE **/
#tableContent div.slot.Hope_home img {max-width: none;width: 95px !important;height: auto !important;margin: 0 0 0 42px;}
